Bug 489202 - Fwbuilder 3.0.3 fixes some annoying bugs
Fwbuilder 3.0.3 fixes some annoying bugs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fwbuilder (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Ralf Ertzinger
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-08 11:53 EDT by Julian G
Modified: 2009-11-28 05:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-28 05:46:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julian G 2009-03-08 11:53:07 EDT
Description of problem:
Fedora 10 serves Fwbuilder 3.0.0 which has some annoying bugs (e.g. on widescreen the Ports-Input-Field isn't readable because it's to small).

I've just rebuilded the RPM (libfwbilder, fwbuilder) with Version 3.0.3 and this bugs are solved.

Version-Release number of selected component (if applicable):
Fwbuilder 3.0.0
Comment 1 Bug Zapper 2009-11-18 06:18:25 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fabian Affolter 2009-11-28 05:46:22 EST
fwbuilder-3.0.7-2.fc13

Note You need to log in before you can comment on or make changes to this bug.